/* CSS Document */
a.tel, a.tel:hover { pointer-events: none; text-decoration:none !important; }
@media print, screen and (max-width: 999px){
a.tel, a.tel:hover { pointer-events: initial; }
}
#gotop { display: none; position: fixed; right:10px; bottom:100px; cursor: pointer;  z-index:20; text-align: center;}
#gotop a { display:inline-block; width:45px; height:45px;line-height: 40px;  background:#8fc31f; border-radius: 100%; font-size: 15px; color: #005ea6; position: relative; text-align: center; padding-top: 10px; cursor: pointer;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0);}
#gotop a:before { content: ""; position: absolute; width: 12px; height: 12px; display: block; border-width: 2px 2px 0 0; border-color: #fff; border-style: solid; transform: rotate(-45deg); top:19px; left: 17px;}
#gotop a:hover { opacity: 0.8;}

footer { font-size: 16px; color: #fff; line-height: 24px; letter-spacing: 0.05rem;}
.footer-top-section { background: #0d2c5f; padding: 60px 5% 35px 5%;}
.footer-top-content { display: flex;flex-direction: row; flex-wrap: wrap;}
.footer-top-content > div:nth-of-type(1) { width: 500px;}
.footer-top-content > div:nth-of-type(2) { width: calc(100% - 500px); padding-left: 30px;display: flex;flex-direction: row; flex-wrap: nowrap; justify-content: space-around;}
.footer-top-content > div:nth-of-type(2) > div { padding-right: 35px; padding-bottom: 25px;}

.footer-title, .footer-link-1 > a { font-size: 22px; font-weight: bold; display: block; line-height: 110%; padding-bottom: 30px; color: #fff !important;}
.footer-link-2 > a { color: #fff !important; font-size: 15px; display: block; line-height: 25px; padding-bottom: 5px;}
.footer-link-1 > a:hover { opacity: 0.6;}
.footer-link-2 > a:hover { text-decoration: underline;}

.footer-info-section {display: flex;flex-direction: row; flex-wrap: wrap;}
.footer-info-section > div:nth-of-type(1) {width: 35%; padding-right: 35px;}
.footer-info-section > div:nth-of-type(2) {width: 65%; }
.footer-info {display: flex;flex-direction: row; flex-wrap: wrap;}
.footer-info > div { padding-bottom: 10px;}
.footer-info > div:nth-child(odd) { width: 30px; padding-right: 10px;}
.footer-info > div:nth-child(even) { width: calc(100% - 30px); font-size: 16px; line-height: 24px; color: #fff; padding-top: 5px;}
.footer-info > div:nth-child(even) a { color: #fff !important;}

.copyright { text-align: center; padding: 20px 5%; color: #333; font-size: 15px; line-height: 24px; background: #fff;}


@media only screen and (max-width: 1365px) {
	
}

@media only screen and (max-width: 1279px) {
	.footer-top-content > div:nth-of-type(1) { width: 100%; padding-bottom: 40px;}
	.footer-top-content > div:nth-of-type(2) { width: calc(100% - 0px); padding-left: 0px; justify-content: space-between; }
	.footer-info-section > div:nth-of-type(1) {width: 180px; }
	.footer-info-section > div:nth-of-type(2) {width: calc(100% - 180px); }
	
}
@media only screen and (max-width: 980px) {
	.footer-top-section { padding: 40px 5% 20px 5%;}
	.footer-title, .footer-link-1 > a { font-size: 18px; padding-bottom: 20px;}
}
@media only screen and (max-width: 768px) {
	.footer-top-content > div:nth-of-type(2) { flex-wrap: wrap; }
	.footer-top-content > div:nth-of-type(2) > div { width: 50%;}
}
@media only screen and (max-width: 640px) {
	
}
@media only screen and (max-width: 570px) {
	.footer-info-section > div:nth-of-type(1) {width: 100%; padding-right: 0px; margin-bottom: 15px;}
	.footer-info-section > div:nth-of-type(1) img {max-width: 100px;}
	.footer-info-section > div:nth-of-type(2) {width: 100%; }
	
}

@media only screen and (max-width: 414px) {
	
    
}

@media only screen and (max-width: 320px) {
	.footer-top-content > div:nth-of-type(2) > div { width: 100%;}
	
	
}